body {
	background:  linear-gradient(to bottom right, yellow, #772222) fixed;
	text-shadow: 1px 1px 1px white;
	margin:      0;
}

main {
	position: absolute;
	top:      0;
	left:     0;
	right:    0;
	bottom:   0;
	display:  flex;
}

form {
	width:  200px;
	margin: auto;
}

form > input, form > button {
	margin-top:    10px;
	text-shadow:   1px 1px 1px white;
	border-radius: 5px;
}

form > input {
	width:   196px;
	opacity: 0.5;
}

form > input:focus {
	background-color: yellow;
}

form > button {
	background: linear-gradient(to bottom right, yellow, red);
}

form > button:focus {
	border: 2px solid grey;
}

form > input::-moz-focus-inner {
	border: 0;
}